How to install libghc-parseargs-dev on Debian 9 (Stretch)